<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_EASYBLOG_MENU_ARCHIVE_LAYOUT">
		<message>
			<![CDATA[COM_EASYBLOG_MENU_ARCHIVE_LAYOUT_DESC]]>
		</message>
		<view>eblog</view>
	</layout>
	<state>
		<name><![CDATA[COM_EASYBLOG_MENU_ARCHIVE_LAYOUT]]></name>
		<description><![CDATA[COM_EASYBLOG_MENU_ARCHIVE_LAYOUT_DESC]]></description>
		<params>
			<param name="es_archieve_year" type="text" default="" size="15" maxlength="4" label="COM_EASYBLOG_PARAM_ARCHIVE_YEAR" description="COM_EASYBLOG_PARAM_ARCHIVE_YEAR_DESC" />
			<param name="es_archieve_month" type="text" default="" size="15" maxlength="2" label="COM_EASYBLOG_PARAM_ARCHIVE_MONTH" description="COM_EASYBLOG_PARAM_ARCHIVE_MONTH_DESC" />
			<param name="archivelist" type="radio" default="0" label="Display entire blog list titles" description="If enabled, blog entries will be listed as a long listing">
				<option value="0">No</option>
				<option value="1">Yes</option>
			</param>
		</params>				
	</state>

    <fields name="params">
    	<fieldset name="request">
			<field name="es_archieve_year" type="text" default="" size="15" maxlength="4" label="COM_EASYBLOG_PARAM_ARCHIVE_YEAR" description="COM_EASYBLOG_PARAM_ARCHIVE_YEAR_DESC" />
			<field name="es_archieve_month" type="text" default="" size="15" maxlength="2" label="COM_EASYBLOG_PARAM_ARCHIVE_MONTH" description="COM_EASYBLOG_PARAM_ARCHIVE_MONTH_DESC" />
			<field name="archivelist" type="radio" default="0" label="Display entire blog list titles" description="If enabled, blog entries will be listed as a long listing">
				<option value="0">No</option>
				<option value="1">Yes</option>
			</field>
		</fieldset>
	</fields>
</metadata>